<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE  mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.yonge.cooleshow.biz.dal.mapper.DivBackRecordMapper">

	 
    
    <!-- 表字段 -->
    <sql id="baseColumns">
         t.id_ AS id
        , t.payment_vendor_ AS paymentVendor
        , t.payment_div_member_record_id_ AS paymentDivMemberRecordId
        , t.divide_back_order_no_ AS divideBackOrderNo
        , t.divide_back_trans_no_ AS divideBackTransNo
        , t.status_ AS status
        , t.reason_ AS reason
        , t.times_ AS times
        , t.create_time_ AS createTime
        , t.update_time_ AS updateTime
        </sql> 
    
    <select id="selectPage" resultType="com.yonge.cooleshow.biz.dal.entity.DivBackRecord">
		SELECT         
        	<include refid="baseColumns" />
		FROM div_back_record t
	</select>
    
</mapper>